body {
    font-family: 'Montserrat', sans-serif;
    background-color: #201636;
    color: #fff;
    margin: 0;
}

.container {
    width: 1630px;
    margin: 0 auto;
}

.main {
    margin-top: 238px;
}

.pic {
    display: inline-block;
    max-width: 1229px;
}

.main-info {
    display: inline-block;
    position: absolute;
    margin-top: 193px;
    margin-left: -315px;
}

h1 {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 92px;
}

.main-info>p {
    width: 670px;
    font-size: 20px;
}

.slogan {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50px;
    color: #211637;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
    padding: 14px 50px;
    margin-top: 60px;
    width: 670px;
    height: 54px;
    line-height: 18px;
    box-sizing: border-box;
}

.booking>p {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    width: 155px;
    padding-left: 90px;
    margin-top: 50px;
    display: inline-block;
}

.booking>p::before {
    content: url(/img/rocket.png);
    position: absolute;
    top: 352px;
    left: -14px;
}

.booking>p::after {
    content: url(/img/curved_Line.svg);
    position: relative;
    top: -35px;
    left: 165px
}

.btn {
    color: #1F1F1F;
    background-color: #F09F0C;
    display: inline-block;
    position: relative;
    top: -2.5rem;
    left: 7.6rem;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 38px;
}

a {
    text-decoration: none;
    color: #1F1F1F;
}

.bg-img {
    background-image: url(../img/screen2.png);
    height: 100%;
    width: 100%;
}

.cards {
    text-align: center;
}

.element {
    display: inline-block;
    width: 370px;
    margin: 0 50px 130px;
}

.element img {
    display: block;
    margin: 0 auto;
}

.el-description {
    font-size: 16px;
    line-height: 23px;
    font-weight: 400;
    text-align: center;
}

.el-description span {
    font-weight: 700;
}

.fish-text {
    font-size: 36px;
    font-weight: 900;
    line-height: 43px;
    text-align: center;
    width: 1056px;
    margin: 0 auto;
}

.fish-text span {
    color:#F09F0C;
}

.list-text {
    width: 1056px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    margin-top: 16px;
    margin-bottom: 60px;
}

ul {
    display: inline-block;
    position: absolute;
}

li {
    width: 643px;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 30px;
    list-style-type: none;
}

li::before {
    content: url(/img/arrow.svg);
    position: absolute;
    left: 0px;
}

.pic2 img {
    display: inline-block;
    max-width: 1229px;
    position: relative;
    top: -132px;
}